Jonathan Schulenberg Sat, 09/26/2009 - 08:36

Sure. Check the compatibility information to ensure any other UC applications and hardware you have are compatible.

http://cisco.com/en/US/products/sw/voicesw/ps556/products_device_support_tables_list.html


Always read the release notes and open caveats/bug toolkit as well before making a version selection.

http://cisco.com/en/US/products/sw/voicesw/ps556/prod_release_notes_list.html

Actions

This Discussion